<Conversation.Dlg_SC_ac_pro_player_order_evasive_manoeuvers __id="40add9fd-f06d-47ba-aeb6-66688392f72d" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
        <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
      </next>
    </ConversationNode_Start>
    <ConversationNode_Hub __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
      <outputLinks ConversationNode_Dialogue="weakPointer:ConversationNode_Dialogue" />
    </ConversationNode_Hub>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="3f3f73be-ad37-4d44-bb9e-c575923b1ae5" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="e0aee816-e970-47bf-859d-e270b28c7aa2" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_pro_player_order_evasive_manoeuvers>